# > profileEssentials
# > taskTile

query ProjectTasksPage($pid: Int!) {
	project(id: $pid) {
		id
		accentColor
		tasks {
			id
			localId
			summary
			lastModifiedAt
			creator {
				fullName
			}
			assignees {
				...ProfileEssentials
			}
			list {
				id
				name
			}
			labels {
				id
				type
				color
				title
				icon
			}
		}
		pinnedTasks {
			...TaskTile
		}
	}
}